Returns the exports for the specified environment.
GET
/
environments
/
{environmentId}
/
exports
Get the exports for an environment
curl --request GET \
--url https://app.dynamicauth.com/api/v0/environments/{environmentId}/exports \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.dynamicauth.com/api/v0/environments/{environmentId}/exports"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.dynamicauth.com/api/v0/environments/{environmentId}/exports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"exports": [
{
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"format": "csv",
"createdAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"completedAt": "2023-11-07T05:31:56Z",
"downloadUrl": "<string>",
"error": "<string>"
}
]
}{
"error": "No jwt provided!"
}{
"error": "Access Forbidden"
}{
"error": "Internal Server Error"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the environment
Required string length:
36Pattern:
^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Example:
"95b11417-f18f-457f-8804-68e361f9164f"
Query Parameters
The type of data to export
Available options:
users, visits Response
List of exports for this project environment
List of export objects for this environment
Show child attributes
Show child attributes
Last modified on January 21, 2026
Was this page helpful?
⌘I
Get the exports for an environment
